Subject: Re: [lojban] New to lojban, any suggestions?

From: "Chris Double" <[email-masked]>
Date: Tue, 14 Aug 2001 13:48:53 +1200

>> I thought there were Linux emulators for Windows as well as conversely.
>As far as I know, there is the latter but not the former.

http://line.sourceforge.net/

Works in the same manner as Wine on Linux but does the reverse. It is a Windows application that executes unmodified Linux applications on Windows by intercepting Linux system calls. Not really an emulator since they run directly on the CPU (as does Wine on Linux).

It runs applications like GhostView, Netscape, Bash, etc. Quite amazing really.

There was another comment (from xod I think) about Windows being based on DOS. While this may be true for Windows 95/98, it is not for Windows NT and 2000. Windows NT is closer to VMS than to DOS. See:

http://www.winntmag.com/Articles/Index.cfm?IssueID=97&ArticleID=4494

Chris.
-- 
http://www.double.co.nz/dylan